{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 6
  },
  "BaseItem": {
    "type": "int",
    "value": 74
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": "Books on Greyhawk (CEP)\r\n\r\nThese books are used in JayAre's module conversions of \"Scourge of the Slave Lords\".\r\nPart 1:\r\nhttp://nwvault.ign.com/View.php?view=Modules.Detail&id=3897\r\n\r\nPart 2:\r\nhttp://nwvault.ign.com/View.php?view=modules.Detail&id=4231\r\n\r\nDescriptions were taken from the 2000 \"Living Greyhawk Gazetter\" by Gary Holian, Erik \r\r\nMona, Sean K Reynolds, and Frederick Weining.\r\n\r\nAlso from the 1983 \"A Guide to the World of Greyhawk\" by E. Gary Gygax"
  },
  "Cost": {
    "type": "dword",
    "value": 7
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {}
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": "KORD\n(The Brawler)\n\nKord (KOHRD) is an incredibly powerful Suel god, second only to his grandfather, Lendor. Son of Phaulkon and Syrul, he is shown as a hugely muscular man with long red hair and beard, wearing dragonhide gauntlets (white), boots (blue), and fighting girdle (red); these items form his holy symbol, although a star composed of spears and maces is popular. He fights with his intelligent dragon-slaying greatsword \"Kelmar\", and when wounded he often enters a blood rage so intense only Lendor can control him when he succumbs; because of this, a cleric of Kord will always defer to a ranking cleric of Lendor. He is reputed to have dallied with beautiful humans, elves, or even giants, and tales are told of the great heroes who are born of such liasons.",
      "id": 13052
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Deities of Greyhawk: Kord",
      "id": 13051
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 96
  },
  "PaletteID": {
    "type": "byte",
    "value": 60
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "NW_IT_BOOK026"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "nw_it_book026"
  }
}
